MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
ZeroconfAvahi.hxx File Reference

Go to the source code of this file.

## Functions
void | AvahiInit (EventLoop &loop, const char *service_name)
void | AvahiDeinit ()

## Function Documentation

void AvahiDeinit | ( |  | ) |

void AvahiInit | ( | EventLoop & | loop,
|  | const char * | service_name
| ) |  |